/* No comment provided by engineer. */
"Cancel" = "Zrušit";

/* undo */
"Copy Layer" = "Kopírovat vrstvu";

/* layer panel layer as masters */
"Do you really want to use this layer as master?" = "Opravdu chcete použít tuto vrstvu jako master?";

/* Title of 'Layers' panel */
"Layers" = "Vrstvy";

/* No comment provided by engineer. */
"OK" = "OK";

/* filter error message */
"Please define axes in Font Info > Font" = "Definujte prosím osy v Informacích o fontu → Font";

